commit:     d252e9aa713c90c2c78fdf4575f19af78eaac6e6
Author:     Michael Palimaka <kensington <AT> gentoo <DOT> org>
AuthorDate: Thu Apr  7 15:51:10 2016 +0000
Commit:     Michael Palimaka <kensington <AT> gentoo <DOT> org>
CommitDate: Thu Apr  7 15:51:10 2016 +0000
URL:        https://gitweb.gentoo.org/proj/kde.git/commit/?id=d252e9aa

kde-apps/ktp-text-ui: further license improvements

Package-Manager: portage-2.2.28

 kde-apps/ktp-text-ui/ktp-text-ui-15.12.3.ebuild       | 2 +-
 kde-apps/ktp-text-ui/ktp-text-ui-16.04.49.9999.ebuild | 2 +-
 kde-apps/ktp-text-ui/ktp-text-ui-9999.ebuild          | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/kde-apps/ktp-text-ui/ktp-text-ui-15.12.3.ebuild 
b/kde-apps/ktp-text-ui/ktp-text-ui-15.12.3.ebuild
index b6b821e..1a1a24b 100644
--- a/kde-apps/ktp-text-ui/ktp-text-ui-15.12.3.ebuild
+++ b/kde-apps/ktp-text-ui/ktp-text-ui-15.12.3.ebuild
@@ -9,7 +9,7 @@ inherit kde5
 DESCRIPTION="KDE Telepathy text chat window"
 HOMEPAGE="https://community.kde.org/Real-Time_Communication_and_Collaboration";
 
-LICENSE="Apache-2.0 AFL-2.1 BSD GPL-2+ LGPL-2.1+ MIT"
+LICENSE="Apache-2.0 || ( AFL-2.1 BSD ) GPL-2+ LGPL-2.1+ MIT"
 KEYWORDS="~amd64 ~x86"
 IUSE="speech"
 

diff --git a/kde-apps/ktp-text-ui/ktp-text-ui-16.04.49.9999.ebuild 
b/kde-apps/ktp-text-ui/ktp-text-ui-16.04.49.9999.ebuild
index 8809e3c..d372a8f 100644
--- a/kde-apps/ktp-text-ui/ktp-text-ui-16.04.49.9999.ebuild
+++ b/kde-apps/ktp-text-ui/ktp-text-ui-16.04.49.9999.ebuild
@@ -9,7 +9,7 @@ inherit kde5
 DESCRIPTION="KDE Telepathy text chat window"
 HOMEPAGE="https://community.kde.org/Real-Time_Communication_and_Collaboration";
 
-LICENSE="Apache-2.0 AFL-2.1 BSD GPL-2+ LGPL-2.1+ MIT"
+LICENSE="Apache-2.0 || ( AFL-2.1 BSD ) GPL-2+ LGPL-2.1+ MIT"
 KEYWORDS=""
 IUSE="speech"
 

diff --git a/kde-apps/ktp-text-ui/ktp-text-ui-9999.ebuild 
b/kde-apps/ktp-text-ui/ktp-text-ui-9999.ebuild
index 8809e3c..d372a8f 100644
--- a/kde-apps/ktp-text-ui/ktp-text-ui-9999.ebuild
+++ b/kde-apps/ktp-text-ui/ktp-text-ui-9999.ebuild
@@ -9,7 +9,7 @@ inherit kde5
 DESCRIPTION="KDE Telepathy text chat window"
 HOMEPAGE="https://community.kde.org/Real-Time_Communication_and_Collaboration";
 
-LICENSE="Apache-2.0 AFL-2.1 BSD GPL-2+ LGPL-2.1+ MIT"
+LICENSE="Apache-2.0 || ( AFL-2.1 BSD ) GPL-2+ LGPL-2.1+ MIT"
 KEYWORDS=""
 IUSE="speech"
 

Reply via email to